.prizes-wrapper ul li {
	width: 50%;
	-webkit-box-shadow: inset -10px 10px 20px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: inset -10px 10px 20px 0px rgba(0,0,0,0.1);
	box-shadow: inset -10px 10px 20px 0px rgba(0,0,0,0.1);
}

.prizes-wrapper ul li:not(:nth-child(2n+0)) {
	border-left: 1px solid #A77AB5;
}

.prizes-wrapper ul li:not(:nth-child(-n+2)) {
	border-top: 1px solid #A77AB5;
}

.prizes-wrapper ul li a {
	/*height: 305px;*/
}

.prizes-wrapper ul li .col {
	width: 33.333333%;
	min-height: 1px;
}

.prizes-wrapper ul li .prize-image-wrapper img {
	max-width: 100%;
	max-height: 100%;
}

.prizes-wrapper ul li .headline-wrapper .top-headline {
	font-size: 1.875em;
}

.prizes-wrapper ul li .headline-wrapper .sub-headline {
	font-size: 1.25em;
}

.prizes-wrapper ul li .main-image-wrapper img {
	max-width: 100%;
	height: auto;
}

.modal-box.articles .modal-body img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}


@media only all and (max-width: 900px) {
	.prizes-wrapper ul li {
	width: 100%;
	-webkit-box-shadow: inset -10px 10px 20px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: inset -10px 10px 20px 0px rgba(0,0,0,0.1);
	box-shadow: inset -10px 10px 20px 0px rgba(0,0,0,0.1);
}
	.prizes-wrapper ul li .col{width:50%; position: relative;}
	.prizes-wrapper ul li .col .sub-headline{    padding: 20px 0 10px;}
	
	.prizes-wrapper ul li .main-image-wrapper img {width:100%;}
	
}

@media only all and (max-width: 400px) {
	.prizes-wrapper ul li .col .top-headline{    font-size: 1em;
}
	.prizes-wrapper ul li .col .sub-headline{    font-size: 0.7em;}
}